<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		s=true;
		while (s) {
			
		H=parseInt(prompt("escribe Horas"));
		P=parseInt(prompt("escribe precio"));
		N=prompt("escribe nombre");
		if (H<=40) {
			Salario=H*P;
			s=confirm(N+" Cobra "+Salario+"¿Mas datos?");
		}else{
			//operacion ml hecha, revisar
			Salario=((H-40)*(1,5*P))+(H*P);
			
			
			s=confirm(N+" Cobra "+Salario+"¿Mas datos?");
		}

		}
		//metodo confirm
	</script>
</body>
</html>